import 'package:get/get.dart';

import 'scene_list_controller.dart';

class SceneListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneListController());
  }
}
